@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	background-color: #000;
}

a:link {
	color: #aa7a32;
	text-decoration: none;
}
a:visited {
	color: #c39249;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#container {
	width: 879px;
	margin-right: auto;
	margin-left: auto;
}
#menuMV {
	float: left;
	height: 240px;
	width: 879px;
}
#barraBotones {
	float: left;
	height: 48px;
	width: 137px;
}
#botInicio {
	float: left;
	height: 48px;
	width: 85px;
}
#botAmbientes {
	float: left;
	height: 48px;
	width: 119px;
}
#botNosotros {
	float: left;
	height: 48px;
	width: 112px;
}
#botMenu {
	float: left;
	height: 48px;
	width: 80px;
}
#botFotos {
	float: left;
	height: 48px;
	width: 84px;
}
#botPresupuestos {
	float: left;
	height: 48px;
	width: 134px;
}
#botContactos {
	float: left;
	height: 48px;
	width: 128px;
}
#logoMiVaquita {
	float: left;
	height: 192px;
	width: 879px;
}
#logoMiVaquitaUs {
	float: left;
	height: 192px;
	width: 879px;
}
#contenidoInicio {
	float: left;
	height:547px;
	width: 879px;
	background-image:url(images/fondoInicio.jpg);
	background-repeat:no-repeat;
}
#contenidoAmbientes {
	float: left;
	height:547px;
	width: 879px;
	background-image:url(images/fondoAmbientes.jpg);
	background-repeat:no-repeat;
}
#contenidoNosotros {
	float: left;
	height:547px;
	width: 879px;
	background-image:url(images/fondoNosotros.jpg);
	background-repeat:no-repeat;
}
#contenidoMenu {
	float: left;
	height:547px;
	width: 879px;
	background-image:url(images/fondoMenu.jpg);
	background-repeat:no-repeat;
}
#contenidoFotos {
	float: left;
	height:547px;
	width: 879px;
	background-image:url(images/fondoFotos.jpg);
	background-repeat:no-repeat;
}
#contenidoPresupuesto {
	float: left;
	height:547px;
	width: 879px;
	background-image:url(images/fondoPresupuesto.jpg);
	background-repeat:no-repeat;
}
#contenidoSuscripcion {
	float: left;
	height:547px;
	width: 879px;
	background-image:url(images/fondoSuscripcion.jpg);
	background-repeat:no-repeat;
}
#contenidoContactos {
	float: left;
	height:547px;
	width: 879px;
	background-image:url(images/fondoContactos.jpg);
	background-repeat:no-repeat;
}
#copyright {
	float: left;
	text-align:right;
	height: 60px;
	width: 859px;
	padding-top:12px;
	padding-right:20px;
	background-image:url(images/copyright.jpg);
	background-repeat:no-repeat;
}
.txtGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.txtCopyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #aa7a32;
}
